Topic
  • 4 replies
  • Latest Post - ‏2012-07-12T17:33:27Z by Pavan_Tondapu
Pavan_Tondapu
Pavan_Tondapu
4 Posts

Pinned topic MDM V10 set Up

‏2012-07-07T06:33:50Z |
Hi All,

We want to set up MDM v10 and are in process of enlisting the pre-Requisite software,we came with the below ones:

1. Windows XP Professional Service Pack 2.
2. RAD / RSA 8.0.4v
3. WAS 7.0.0.19v
4. DB2 9.1v

Are these the right ones to start with ?Please suggest if we there are any compatible issues with the above?Or any better version to go ahead??
Updated on 2012-07-12T17:33:27Z at 2012-07-12T17:33:27Z by Pavan_Tondapu
  • SystemAdmin
    SystemAdmin
    345 Posts

    Re: MDM V10 set Up

    ‏2012-07-09T08:44:16Z  
    Hi,

    I would recommend not using RSA/RAD 8.0.4.1 at this time - there is a known problem with the workbench for which a fix is not available yet. 8.0.4 is fine.
    Catherine.
  • Pavan_Tondapu
    Pavan_Tondapu
    4 Posts

    Re: MDM V10 set Up

    ‏2012-07-12T17:33:22Z  
    Hi,

    I would recommend not using RSA/RAD 8.0.4.1 at this time - there is a known problem with the workbench for which a fix is not available yet. 8.0.4 is fine.
    Catherine.
    Thanks for the response.
  • Pavan_Tondapu
    Pavan_Tondapu
    4 Posts

    Re: MDM V10 set Up

    ‏2012-07-12T17:33:22Z  
    Hi,

    I would recommend not using RSA/RAD 8.0.4.1 at this time - there is a known problem with the workbench for which a fix is not available yet. 8.0.4 is fine.
    Catherine.
    Thanks for the response.
  • Pavan_Tondapu
    Pavan_Tondapu
    4 Posts

    Re: MDM V10 set Up

    ‏2012-07-12T17:33:27Z  
    Hi,

    I would recommend not using RSA/RAD 8.0.4.1 at this time - there is a known problem with the workbench for which a fix is not available yet. 8.0.4 is fine.
    Catherine.
    Thanks for the response.